» Ubuntu » Пакети

Error

two or more packages specified (blobwars hardy)